# Interface IHTTProute

interface IHTTProute {
name: string;
noParams?: boolean;
path: string;
}

- Defined in src/routing/routes.ts:1

#####
Index

### Properties

name
noParams?
path

## Properties

### name

name: string

- Defined in src/routing/routes.ts:2

### `Optional` noParams

noParams?: boolean

- Defined in src/routing/routes.ts:4

### path

path: string

- Defined in src/routing/routes.ts:3

Generated using TypeDoc